/*  GRDES66 Ascii logo "A tim"
      ___                    ___                       ___     
     /\  \                  /\  \          ___        /\__\    
    /::\  \                 \:\  \        /\  \      /::|  |   
   /:/\:\  \                 \:\  \       \:\  \    /:|:|  |   
  /::\~\:\  \                /::\  \      /::\__\  /:/|:|__|__ 
 /:/\:\ \:\__\              /:/\:\__\  __/:/\/__/ /:/ |::::\__\
 \/__\:\/:/  /             /:/  \/__/ /\/:/  /    \/__/~~/:/  /
      \::/  /             /:/  /      \::/__/           /:/  / 
      /:/  /              \/__/        \:\__\          /:/  /  
     /:/  /                             \/__/         /:/  /   
     \/__/                                            \/__/    
*/

body {background: darkolivegreen;}

h1 { 
     font-family: impact;
     font-size: 27 pt;
     color: cornflowerblue;
     margin-left: 10px;

}

img {
     height: 500px;
     width: 5 vw;
     margin-left: 10px;
     margin-top: 10px;
     margin-bottom: 10px;
}

